/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "On dirait que vous avez déjà CleanMyMac!";
"Site_MultipleInstances_Description" = "Nous avons trouvé une copie activée de CleanMyMac de MacPaw sur votre Mac. Souhaitez-vous changer pour utiliser cette copie?";
"Site_OpenExistingApp_Button_Title" = "Changer maintenant";

"Setapp_MultipleInstances_Title" = "On dirait que vous avez déjà CleanMyMac!";
"Setapp_MultipleInstances_Description" = "Nous avons trouvé une copie activée de Setapp de CleanMyMac sur votre Mac. Souhaitez-vous passer à cette copie?";
"Setapp_OpenExistingApp_Button_Title" = "Passer à Setapp";

"Chinese_MultipleInstances_Title" = "On dirait que vous avez déjà CleanMyMac!";
"Chinese_MultipleInstances_Description" = "Nous avons trouvé une copie activée de CleanMyMac de MacPaw sur votre Mac. Souhaitez-vous passer à cette copie?";
"Chinese_OpenExistingApp_Button_Title" = "Changer maintenant";

"LearnMore_Button_Title" = "En savoir plus";
"DoNotShowMessage_Button_Title" = "Ne plus afficher ce message";

"CleanCompleteTitle_CleanedSuffix" = "Nettoyés";
"CleanCompleteTitle_FailedSuffix" = "Erreur";
"CleanCompleteTitle_Part_Of_Total" = "%@ sur %@";
